[global]
error_log = syslog
syslog.facility = daemon
syslog.ident = php7.4-fpm
log_level = notice
process_control_timeout = 180
systemd_interval = 10
emergency_restart_interval = 60s
process.priority = -19
pid = /run/php/php7.4-fpm.pid
daemonize = no

include = /etc/php/7.4/fpm/pool.d/*.conf
